h1{
  font-weight: 600;
}
section.car-intro .intro-main .cta-actions .button.button-outline{
  border-color: #131313 !important;
}
section.car-intro .intro-main .cta-actions .button.button-outline:hover{
  background-color: #131313 !important;
  color: #fff !important;
  border-color: #131313 !important;
}
section.car-intro .intro-main .car-main-info .main-cta:has(.has-discount){
  border-radius: 0 !important;
}
.note-wrap{
  border-radius: 0 !important;
  background-color: #E6E6E6 !important;
}
section.car-intro .intro-main .share-wrap button{
  border-radius: 0px !important;
}
div.car-parameters > h2{
  font-weight: 600;
}
div.car-parameters .row-wrap, section.car-related-slider .car-related-header .keen-arrows-wrapper,.inoby-slider-gallery .gallery img{
  border-radius: 0 !important;
}
.features-wrap h3,section.car-related-slider h2 {
    font-weight: 600;
}
.car-card .card-info h3.car-title {
    font-size: 2rem;
    font-weight: 600;
}
.car-card .card-main-img .no-image-placeholder{
    border-radius: 0px !important;
}
.car-card {
    border-radius: 0px !important;
}
#motorr-footer .footer-wrap{
    border-radius: 0px !important;
}
.component-search .row-wrap .filter-wrap > h2 {
    font-weight: 600;
    font-size: 7rem !important;
    line-height: 120%;
}
.component-search .row-wrap .filter-info-column h2{
  font-size: 3.7rem !important;
  font-weight: 600;
}
.star-car-card .card-main-img img,section.cars-carousel .keen-arrows-wrapper, body.archive section.pagination .pagination-wrapper, .car-card .card-meta span.car-price, .scrollmenu .menu-thumb img{
  border-radius: 0px !important;
}
.star-car-card span.car-original-price, .star-car-card span.car-price{
  border-radius: 0px !important;
}
.star-car-card h3{
  font-size: 2rem;
  font-weight: 600;
}
section.car-viewer h2{
  font-weight: 600;
}
section.car-intro h1.intro-title{
  font-size: 37px !important;
  font-weight: 400;
}
section.car-intro .intro-main .car-main-info .main-cta .main-price-row .car-price-total{
  font-size: 37px !important;
}
section.component-cta-box .cta-box .cta-box-content h2 {
    font-size: 37px;
    font-weight: 600;
}
section.component-cta-box .cta-box .cta-box-content {
    max-width: 45rem !important;
}
.cta-grid .cta-grid-wrap-inner .cta-section h3 {
    font-size: 20px !important;
    font-weight: 600;
}
.site-id-2 section.motorr-info-section .footer-row .col-12 picture img {
    border-radius: 0px !important;
}
.cta-grid .cta-grid-wrap-inner .cta-section p {
    font-size: 15px !important;
}
section.car-dealers .dealers-list .card .card-body .profile-details h4.card-title {
    font-size: 2rem !important;
    font-weight: 600;
}
section.car-dealers .dealers-list .card .card-body .profile-details .contact-item {
    line-height: 150% !important;
}
